@media screen and (min-width: 1081px), print {
  .campus {
    margin-bottom: 97px;
  }
  .campus .gr_ttl_ctn {
    margin-bottom: 70px;
  }
  .campus_in .camp_ct {
    padding: 0 30px;
  }
  .campus_in .camp_ct_bl:not(:last-child) {
    margin-bottom: 80px;
  }
  .campus_in .camp_ct_bl p {
    font-size: 1.6rem;
    line-height: 3rem;
    letter-spacing: 1px;
  }
  .campus_in .camp_ct_bl_ct_map .map_main {
    position: relative;
    width: 739px;
    margin: 0 auto;
    text-align: center;
  }
  .campus_in .camp_ct_bl_ct_map .map_main figure {
    margin-bottom: 30px;
    margin-top: 30px;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li {
    width: 22px;
    height: 22px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li span.number {
    background: #ea609e;
    border: 2px solid #fff;
    -moz-border-radius: 5px;
         border-radius: 5px;
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
         box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    color: #fff;
    font-size: 1.2rem;
    height: 22px;
    line-height: 18px;
    width: 22px;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li span.num_b {
    background: #005193;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li:hover .ct_hv {
    display: block;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv {
    z-index: 8;
    width: 340px;
    background: #eee;
    padding: 10px 20px;
    text-align: left;
    border: 1px solid #000;
    display: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv h3 {
    font-size: 1.8rem;
    line-height: 3rem;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv figure {
    margin: 5px 0;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv figure img {
    width: 100%;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv a {
    display: block;
    white-space: normal;
    word-break: break-all;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-1 {
    position: absolute;
    top: 722px;
    left: 186px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-2 {
    position: absolute;
    top: 783px;
    left: 344px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-3 {
    position: absolute;
    top: 728px;
    left: 118px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-4 {
    position: absolute;
    top: 654px;
    left: 263px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-5 {
    position: absolute;
    top: 784px;
    left: 463px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-6 {
    position: absolute;
    top: 583px;
    left: 256px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-7 {
    position: absolute;
    top: 548px;
    left: 248px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-8 {
    position: absolute;
    top: 658px;
    left: 161px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-9 {
    position: absolute;
    top: 616px;
    left: 311px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-10 {
    position: absolute;
    top: 617px;
    left: 443px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-11 {
    position: absolute;
    top: 566px;
    left: 444px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-12 {
    position: absolute;
    top: 597px;
    left: 579px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-13 {
    position: absolute;
    top: 532px;
    left: 603px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-14 {
    position: absolute;
    top: 544px;
    left: 365px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-15 {
    position: absolute;
    top: 494px;
    left: 510px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-16 {
    position: absolute;
    top: 465px;
    left: 312px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-17 {
    position: absolute;
    top: 465px;
    left: 334px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-18 {
    position: absolute;
    top: 502px;
    left: 224px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-19 {
    position: absolute;
    top: 431px;
    left: 359px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-20 {
    position: absolute;
    top: 465px;
    left: 356px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-21 {
    position: absolute;
    top: 573px;
    left: 138px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-22 {
    position: absolute;
    top: 543px;
    left: 331px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-23 {
    position: absolute;
    top: 341px;
    left: 375px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-24 {
    position: absolute;
    top: 728px;
    left: 96px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-25 {
    position: absolute;
    top: 632px;
    left: 263px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-26 {
    position: absolute;
    top: 138px;
    left: 538px;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-27 {
    position: absolute;
    top: 127px;
    left: 386px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-1 {
    position: absolute;
    top: 604px;
    left: 268px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-2 {
    position: absolute;
    top: 543px;
    left: 182px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-3 {
    position: absolute;
    top: 497px;
    left: 317px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-4 {
    position: absolute;
    top: 539px;
    left: 299px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-5 {
    position: absolute;
    top: 622px;
    left: 154px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-6 {
    position: absolute;
    top: 447px;
    left: 315px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-7 {
    position: absolute;
    top: 403px;
    left: 141px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-8 {
    position: absolute;
    top: 335px;
    left: 306px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-9 {
    position: absolute;
    top: 334px;
    left: 150px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-10 {
    position: absolute;
    top: 248px;
    left: 205px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-11 {
    position: absolute;
    top: 248px;
    left: 228px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-12 {
    position: absolute;
    top: 248px;
    left: 251px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-13 {
    position: absolute;
    top: 729px;
    left: 447px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-14 {
    position: absolute;
    top: 654px;
    left: 398px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-15 {
    position: absolute;
    top: 596px;
    left: 390px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-16 {
    position: absolute;
    top: 486px;
    left: 387px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-17 {
    position: absolute;
    top: 458px;
    left: 365px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-18 {
    position: absolute;
    top: 415px;
    left: 408px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-19 {
    position: absolute;
    top: 368px;
    left: 343px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-20 {
    position: absolute;
    top: 365px;
    left: 410px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-21 {
    position: absolute;
    top: 237px;
    left: 314px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-22 {
    position: absolute;
    top: 432px;
    left: 188px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-23 {
    position: absolute;
    top: 380px;
    left: 264px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-24 {
    position: absolute;
    top: 643px;
    left: 482px;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-25 {
    position: absolute;
    top: 115px;
    left: 89px;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list {
    counter-reset: number;
    border-top: 1px dashed #dcdcdc;
    margin-bottom: 30px;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li {
    position: relative;
    padding-left: 10px;
    font-size: 1.6rem;
    line-height: 3rem;
    letter-spacing: 1px;
    border-bottom: 1px dashed #dcdcdc;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 14px;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li.none {
    height: 0;
    opacity: 0;
    padding: 0;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li:before {
    counter-increment: number;
    content: counter(number) ".";
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li:after {
    content: "";
    position: absolute;
    top: 25px;
    left: 0;
    width: 5px;
    height: 5px;
    background: #780e00;
    display: inline-block;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li a {
    display: inline-block;
    -webkit-transition: color .3s ease-out;
    -moz-transition: color .3s ease-out;
    transition: color .3s ease-out;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li a:hover {
    color: #0099e8;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_iframe {
    line-height: 0;
    margin-bottom: 20px;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_iframe iframe {
    width: 100%;
    height: 386px;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link {
    margin-bottom: 32px;
    border-top: 1px dashed #dcdcdc;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li {
    position: relative;
    padding: 8px 16px;
    border-bottom: 1px dashed #dcdcdc;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li:before {
    content: "";
    position: absolute;
    top: 20px;
    left: 0;
    width: 5px;
    height: 5px;
    background: #780e00;
    display: inline-block;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li a {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li a:hover {
    opacity: 0.7;
    border: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdf:after {
    content: "";
    width: 18px;
    height: 22px;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword span {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr {
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li {
    border: none;
    display: inline-block;
    margin-bottom: 0;
    padding: 0 6px;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li:before {
    display: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li a {
    font-size: 0;
    border: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li.ic_pdf a {
    display: block;
    width: 18px;
    height: 22px;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li.ic_word a {
    display: block;
    width: 22px;
    height: 22px;
    background: url("/commons/img/ic_word.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li:not(:last-child) {
    padding-right: 12px;
    border-right: 1px solid #000;
  }
  .ie .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv {
    position: absolute;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .campus {
    margin-bottom: 8.98148vw;
  }
  .campus .gr_ttl_ctn {
    margin-bottom: 6.48148vw;
  }
  .campus_in .camp_ct_bl:not(:last-child) {
    margin-bottom: 7.40741vw;
  }
  .campus_in .camp_ct_bl p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 1px;
  }
  .campus_in .camp_ct_bl_ct_map .map_main {
    position: relative;
    width: 68.42593vw;
    margin: 0 auto;
    text-align: center;
  }
  .campus_in .camp_ct_bl_ct_map .map_main img {
    width: 100%;
    height: auto;
  }
  .campus_in .camp_ct_bl_ct_map .map_main figure {
    margin-bottom: 2.77778vw;
    margin-top: 2.77778vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li {
    width: 2.40741vw;
    height: 2.40741vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li:hover .ct_hv {
    display: block;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li span.number {
    background: #ea609e;
    border: 2px solid #fff;
    -moz-border-radius: 5px;
         border-radius: 5px;
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
         box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    color: #fff;
    font-size: 0.92593vw;
    height: 2.40741vw;
    line-height: 2.22222vw;
    width: 2.40741vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li span.num_b {
    background: #005193;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv {
    z-index: 8;
    width: 31.48148vw;
    background: #eee;
    padding: 0.92593vw 1.85185vw;
    text-align: left;
    border: 1px solid #000;
    display: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv h3 {
    font-size: 1.66667vw;
    line-height: 2.77778vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv figure {
    margin: 0.46296vw 0;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv figure img {
    width: 100%;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv a {
    display: block;
    white-space: normal;
    word-break: break-all;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-1 {
    position: absolute;
    top: 70.92593vw;
    left: 15.74074vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-2 {
    position: absolute;
    top: 76.85185vw;
    left: 31.2963vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-3 {
    position: absolute;
    top: 71.48148vw;
    left: 9.25926vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-4 {
    position: absolute;
    top: 64.44444vw;
    left: 23.51852vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-5 {
    position: absolute;
    top: 77.03704vw;
    left: 43.14815vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-6 {
    position: absolute;
    top: 57.22222vw;
    left: 22.59259vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-7 {
    position: absolute;
    top: 53.7037vw;
    left: 22.03704vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-8 {
    position: absolute;
    top: 64.62963vw;
    left: 13.33333vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-9 {
    position: absolute;
    top: 60.37037vw;
    left: 28.33333vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-10 {
    position: absolute;
    top: 60.37037vw;
    left: 41.2963vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-11 {
    position: absolute;
    top: 55.55556vw;
    left: 41.2963vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-12 {
    position: absolute;
    top: 58.88889vw;
    left: 54.62963vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-13 {
    position: absolute;
    top: 52.77778vw;
    left: 56.94444vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-14 {
    position: absolute;
    top: 53.33333vw;
    left: 33.51852vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-15 {
    position: absolute;
    top: 48.7037vw;
    left: 47.77778vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-16 {
    position: absolute;
    top: 45.55556vw;
    left: 28.14815vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-17 {
    position: absolute;
    top: 45.55556vw;
    left: 30.55556vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-18 {
    position: absolute;
    top: 49.62963vw;
    left: 19.44444vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-19 {
    position: absolute;
    top: 42.40741vw;
    left: 32.96296vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-20 {
    position: absolute;
    top: 45.55556vw;
    left: 32.96296vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-21 {
    position: absolute;
    top: 56.48148vw;
    left: 11.48148vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-22 {
    position: absolute;
    top: 53.33333vw;
    left: 30.18519vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-23 {
    position: absolute;
    top: 33.51852vw;
    left: 34.44444vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-24 {
    position: absolute;
    top: 71.48148vw;
    left: 6.85185vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-25 {
    position: absolute;
    top: 61.85185vw;
    left: 23.51852vw;
  }
  .campus_in .camp_ct_bl_ct_map.map01 .map_main ul li#m-26 {
    position: absolute;
    top: 13.51852vw;
    left: 50.74074vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-1 {
    position: absolute;
    top: 64.44444vw;
    left: 23.24074vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-2 {
    position: absolute;
    top: 57.77778vw;
    left: 14.16667vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-3 {
    position: absolute;
    top: 52.96296vw;
    left: 28.51852vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-4 {
    position: absolute;
    top: 57.5vw;
    left: 26.57407vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-5 {
    position: absolute;
    top: 65.27778vw;
    left: 11.48148vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-6 {
    position: absolute;
    top: 47.5vw;
    left: 28.24074vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-7 {
    position: absolute;
    top: 42.96296vw;
    left: 9.72222vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-8 {
    position: absolute;
    top: 35.37037vw;
    left: 27.31481vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-9 {
    position: absolute;
    top: 35.37037vw;
    left: 10.64815vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-10 {
    position: absolute;
    top: 26.2963vw;
    left: 16.48148vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-11 {
    position: absolute;
    top: 26.2963vw;
    left: 18.98148vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-12 {
    position: absolute;
    top: 26.2963vw;
    left: 21.38889vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-13 {
    position: absolute;
    top: 77.77778vw;
    left: 42.22222vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-14 {
    position: absolute;
    top: 69.53704vw;
    left: 37.12963vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-15 {
    position: absolute;
    top: 63.51852vw;
    left: 36.2963vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-16 {
    position: absolute;
    top: 51.75926vw;
    left: 36.01852vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-17 {
    position: absolute;
    top: 48.61111vw;
    left: 33.51852vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-18 {
    position: absolute;
    top: 44.16667vw;
    left: 38.14815vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-19 {
    position: absolute;
    top: 39.16667vw;
    left: 31.2963vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-20 {
    position: absolute;
    top: 38.7037vw;
    left: 38.61111vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-21 {
    position: absolute;
    top: 25.09259vw;
    left: 28.24074vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-22 {
    position: absolute;
    top: 45.74074vw;
    left: 14.62963vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-23 {
    position: absolute;
    top: 40.18519vw;
    left: 23.05556vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-24 {
    position: absolute;
    top: 68.52963vw;
    left: 46.23333vw;
  }
  .campus_in .camp_ct_bl_ct_map.map02 .map_main ul li#y-25 {
    position: absolute;
    top: 12.03704vw;
    left: 4.16667vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list {
    counter-reset: number;
    border-top: 1px dashed #dcdcdc;
    margin-bottom: 2.77778vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li {
    position: relative;
    padding-left: 0.92593vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 1px;
    border-bottom: 1px dashed #dcdcdc;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1.2963vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li.none {
    height: 0;
    opacity: 0;
    padding: 0;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li:before {
    counter-increment: number;
    content: counter(number) ".";
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li:after {
    content: "";
    position: absolute;
    top: 2.31481vw;
    left: 0;
    width: 0.46296vw;
    height: 0.46296vw;
    background: #780e00;
    display: inline-block;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li a {
    display: inline-block;
    -webkit-transition: color .3s ease-out;
    -moz-transition: color .3s ease-out;
    transition: color .3s ease-out;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li a:hover {
    color: #0099e8;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_iframe {
    line-height: 0;
    margin-bottom: 1.85185vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_iframe iframe {
    width: 100%;
    height: 35.74074vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link {
    margin-bottom: 2.96296vw;
    border-top: 1px dashed #dcdcdc;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li {
    position: relative;
    padding: 0.74074vw 1.48148vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li:before {
    content: "";
    position: absolute;
    top: 1.85185vw;
    left: 0;
    width: 0.46296vw;
    height: 0.46296vw;
    background: #780e00;
    display: inline-block;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li a {
    font-size: 1.48148vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li a:hover {
    opacity: 0.7;
    border: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdf:after {
    content: "";
    width: 1.66667vw;
    height: 2.03704vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword span {
    font-size: 1.48148vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr {
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li {
    border: none;
    display: inline-block;
    margin-bottom: 0;
    padding: 0 6px;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li:before {
    display: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li a {
    font-size: 0;
    border: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li.ic_pdf a {
    display: block;
    width: 1.66667vw;
    height: 2.03704vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li.ic_word a {
    display: block;
    width: 2.03704vw;
    height: 2.03704vw;
    background: url("/commons/img/ic_word.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li:not(:last-child) {
    padding-right: 1.11111vw;
    border-right: 1px solid #000;
  }
  .ie .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv {
    position: absolute;
  }
}

@media screen and (max-width: 767px) {
  .campus {
    margin-bottom: 12.63021vw;
  }
  .campus .gr_ttl_ctn {
    margin-bottom: 9.11458vw;
  }
  .campus_in .camp_ct_bl:not(:last-child) {
    margin-bottom: 10.41667vw;
  }
  .campus_in .camp_ct_bl p {
    font-size: 3.38542vw;
    line-height: 1.8;
    letter-spacing: 1px;
  }
  .campus_in .camp_ct_bl_ct_map .map_main {
    position: relative;
    width: 96.22396vw;
    margin: 6.51042vw auto;
    text-align: center;
  }
  .campus_in .camp_ct_bl_ct_map .map_main img {
    width: 100%;
    height: auto;
  }
  .campus_in .camp_ct_bl_ct_map .map_main ul {
    display: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list {
    counter-reset: number;
    border-top: 1px dashed #dcdcdc;
    margin-bottom: 3.90625vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li {
    position: relative;
    padding-left: 1.30208vw;
    font-size: 3.38542vw;
    line-height: 1.8;
    letter-spacing: 1px;
    border-bottom: 1px dashed #dcdcdc;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 2.60417vw 0 2.60417vw 2.60417vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li.none {
    height: 0;
    opacity: 0;
    padding: 0;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li:before {
    counter-increment: number;
    content: counter(number) ".";
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li:after {
    content: "";
    position: absolute;
    top: 4.6875vw;
    left: 0;
    width: 1.30208vw;
    height: 1.30208vw;
    background: #780e00;
    display: inline-block;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li a {
    display: inline;
    -webkit-transition: color .3s ease-out;
    -moz-transition: color .3s ease-out;
    transition: color .3s ease-out;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_list li a:hover {
    color: #0099e8;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_iframe {
    line-height: 0;
    margin-bottom: 2.60417vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_iframe iframe {
    width: 100%;
    height: 50.26042vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link {
    margin-bottom: 4.16667vw;
    border-top: 1px dashed #dcdcdc;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li {
    position: relative;
    padding: 1.04167vw 2.08333vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li:before {
    content: "";
    position: absolute;
    top: 3.90625vw;
    left: 0;
    width: 1.30208vw;
    height: 1.30208vw;
    background: #780e00;
    display: inline-block;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li a {
    font-size: 3.38542vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li a:hover {
    opacity: 0.7;
    border: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdf:after {
    content: "";
    width: 3.51562vw;
    height: 4.29688vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword span {
    font-size: 3.38542vw;
    line-height: 1.8;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr {
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li {
    border: none;
    display: inline-block;
    margin-bottom: 0;
    padding: 0 0.78125vw;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li:before {
    display: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li a {
    font-size: 0;
    border: none;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li.ic_pdf a {
    display: block;
    width: 3.51562vw;
    height: 4.29688vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li.ic_word a {
    display: block;
    width: 4.29688vw;
    height: 4.29688vw;
    background: url("/commons/img/ic_word.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .campus_in .camp_ct_bl_ct_map .map_in_link li.pdfword .pdfword_gr li:not(:last-child) {
    padding-right: 1.5625vw;
    border-right: 1px solid #000;
  }
  .ie .campus_in .camp_ct_bl_ct_map .map_main ul li .ct_hv {
    position: absolute;
  }
}
